D/dh-make////
D/patches////
/.cvsignore/1.5.2.1/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/Packaging.txt/1.7/Thu Oct 18 18:10:56 2001//TKDE_3_1_BRANCH
/README.Debian/1.2/Mon Mar 11 08:23:03 2002//TKDE_3_1_BRANCH
/artsmessage.sgml/1.1/Fri Nov  8 08:23:51 2002//TKDE_3_1_BRANCH
/checkXML.sgml/1.1/Thu Nov 14 06:32:02 2002//TKDE_3_1_BRANCH
/copyright/1.9.2.1/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/cupsdconf.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/cupsdoprint.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/dcop.sgml/1.1.2.1/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/dcopclient.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/dcopfind.sgml/1.1.2.1/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/dcopidl.sgml/1.1/Thu Nov 14 06:32:02 2002//TKDE_3_1_BRANCH
/dcopidl2cpp.sgml/1.1/Thu Nov 14 06:32:02 2002//TKDE_3_1_BRANCH
/dcopobject.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/dcopref.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/dcopserver.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/dcopserver_shutdown.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/dcopstart.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/imagetops.sgml/1.1.2.1/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/kab2kabc.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kaddprinterwizard.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kbuildsycoca.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kconf_update.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kcookiejar.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kdb2html.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kde-config.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kded.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kdeinit.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kdeinit_shutdown.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kdeinit_wrapper.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kdelibs-bin.install/1.9.2.2/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/kdelibs-bin.manpages/1.1.2.2/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/kdelibs-data.install/1.3.2.2/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/kdelibs-data.links/1.2/Fri Jun 28 14:40:38 2002//TKDE_3_1_BRANCH
/kdelibs4-dev.docs/1.2/Mon Mar 11 08:23:03 2002//TKDE_3_1_BRANCH
/kdelibs4-dev.install/1.7.2.7/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/kdelibs4-dev.manpages/1.1/Mon Nov 11 19:13:39 2002//TKDE_3_1_BRANCH
/kdelibs4-doc.install/1.2.2.4/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/kdelibs4.docs/1.2/Mon Mar 11 08:23:03 2002//TKDE_3_1_BRANCH
/kdesu_stub.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kdontchangethehostname.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kfile.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kimage_concat.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kinstalltheme.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kio_http_cache_cleaner.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kio_uiserver.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kioslave.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/klauncher.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kmailservice.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/knotify.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kpac_dhcp_helper.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/ksendbugmail.sgml/1.1/Thu Nov 14 06:32:02 2002//TKDE_3_1_BRANCH
/kshell.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/ksvgtopng.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/ktelnetservice.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/kwrapper.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/lnusertemp.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/make_driver_db_cups.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/make_driver_db_lpr.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/meinproc.sgml/1.1.2.1/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/preparetips.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/rules/1.221.2.7/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/xml2man.sgml/1.1/Mon Nov 11 18:59:38 2002//TKDE_3_1_BRANCH
/xmlizer.sgml/1.1.2.2/Wed May  7 11:46:14 2003//TKDE_3_1_BRANCH
/kdelibs4.install/1.11.2.10/Tue Jul 22 23:54:49 2003//TKDE_3_1_BRANCH
/changelog/1.221.2.9/Sun Aug 17 21:49:58 2003//TKDE_3_1_BRANCH
/control/1.231.2.12/Sun Aug 17 21:49:58 2003//TKDE_3_1_BRANCH
